<!DOCTYPE html>
<html lang="zh-tw">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>新增廚房</title>

  <!-- 引入Bootstrap 5.0 CDN -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

  <!-- jQuery CDN -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>
<body class="bg-light">
  <!-- 頂端工具列 -->
  <div id="header"></div>
  <div class="container vh-100">
    <!-- 預留頂端工具列下空間 -->
    <div style="height: 56px;"></div>
    <div class="mt-5 mx-auto" style="max-width: 700px;">
      <h1>新增廚房</h1>
      <form class="mt-4" novalidate>
        <div class="form-floating mb-3">
          <input type="text" class="form-control" id="address" name="address" placeholder="地址" required>
          <label for="address" class="px-4 form-label">地址<span style="color: red;">*</span></label>
          <div id="addressFeedback" class="invalid-feedback">不能為空白或不是正確的地址</div>
        </div>
        <div class="form-floating mb-3">
          <input type="number" class="form-control" id="price" name="price" placeholder="每小時價錢" min="0" step="100" required>
          <label for="price" class="px-4 form-label">每小時價錢<span style="color: red;">*</span></label>
          <div id="priceFeedback" class="invalid-feedback">不能為空白</div>
        </div>
        <div class="d-flex justify-content-center">
          <button type="button" id="submit" class="btn btn-primary px-3">新增</button>
        </div>
      </form>
    </div>
  </div>

  <script src="/co_kitchen/statics/js/kitchen/add.js"></script>
  <script src="/co_kitchen/statics/js/header.js"></script>
</body>
</html>